#include <Command.h>

#ifndef _LegendPosCommand
#define _LegendPosCommand


class LegendPosCommand : public Command
{
private:
	string name;

public:
	LegendPosCommand();
	string execute(Projection *, Profile *);

};

#endif
